/*
   PKCIPE - public key based configuration tool for CIPE

   config.h.in - parameters to be set by configure

   Copyright 2000 Olaf Titz <olaf@bigred.inka.de>

   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License
   as published by the Free Software Foundation; either version
   2 of the License, or (at your option) any later version.
*/
/* $Id: config.h.in,v 1.5 2000/12/16 17:49:09 olaf Exp $ */

/* The software version number of this package */
#undef VERSION

/* A short software version comment */
#undef PVNOTE

/* Protocol version spoken by this package */
#undef PVERSION

/* Default private key file */
#undef KEYFILE

/* Public key directory (format string) */
#undef KEYDIR

/* Generated options directory (format string) */
#undef OPTDIR

/* Path name of ciped */
#undef CIPED

/* Syslog facility */
#undef LOGFAC

/* End of autoconf options */

/* Disabling debugging code for pkcipe is currently disabled :-) */
#define DEBUG 1
